Loading...
Searching...
No Matches
AVPrimaryCoefficients Struct Reference
libavutil » Mathematics » Colorspace Utility

Struct defining the red, green, and blue primary locations in terms of CIE 1931 chromaticity x and y. More...

`#include <libavutil/csp.h>`

## Data Fields

AVCIExy | r
AVCIExy | g
AVCIExy | b

## Detailed Description

Struct defining the red, green, and blue primary locations in terms of CIE 1931 chromaticity x and y.

Definition at line 64 of file csp.h.

## Field Documentation

## r

AVCIExy AVPrimaryCoefficients::r

Definition at line 65 of file csp.h.

## g

AVCIExy AVPrimaryCoefficients::g

Definition at line 65 of file csp.h.

## b

AVCIExy AVPrimaryCoefficients::b

Definition at line 65 of file csp.h.

The documentation for this struct was generated from the following file:

- libavutil/csp.h